Athena
ClientsStatistics

List Athena client statistics

GET
/admin/clients/statistics

Header Parameters

apikey*string

The static admin key configured as ATHENA_KEY_12. Authorization headers (Bearer <key>), X-API-Key, X-Athena-Key, or ?api_key= are also accepted.

Response Body

application/json

application/json

curl -X GET "https://athena-cluster.com/admin/clients/statistics" \  -H "apikey: string"
{
  "statistics": [
    {
      "client_name": "string",
      "total_requests": 0,
      "successful_requests": 0,
      "failed_requests": 0,
      "total_cached_requests": 0,
      "total_operations": 0,
      "last_request_at": "2019-08-24T14:15:22Z",
      "last_operation_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ]
}
{
  "status": "error",
  "message": "string",
  "error": "string"
}